;================================
; Название: UAIO (Ultimate All-In-One) Admin Menu
; Версия перевода: 1.0.0
; Автор перевода: MastaMan
; Источник: lukuanenko.blogspot.com
;================================
;
;------------------------------------------------------------------------------------------
;   exec_auto.ini                       Версия 1.50                      Дата: Дек/20/2005
;
;   RS UAIO (Универсальная) Система Меню Администратора
;   Файл: UAIO Авто выполняемые команды
;
;   Создано:    Rob Secord, B.Sc.
;   Код: xeroblood (aka; Achilles; sufferer)
;   Эл. почта: xeroblood@msn.com
;
;   Обновлено:    Dan Weeks
;   Код: $uicid3
;   Эл. почта: suicid3m3@gmail.com
;
;------------------------------------------------------------------------------------------
; ПРИМЕЧАНИЕ: Для использования с плагином UAIO Меню Администратора!
;
; Здесь вы можете добавлять команды других зарегистрированных плагинов
;подразумевается  что это будет Выполнено Автоматически когда игрок подключится
;
;------------------------------------------------------------------------------------------
; UAIO Авто выполнение <SteamID или часть Имени или "по умолчанию (default)"> <команда> <флаги>
;
; SteamID:  SteamID Администратора/Игрока исключит 'STEAM_0:0:' часть
;  или
; Часть имени: Часть Имени или Тэг Игрока/Администратора на котором будет выполнено
;  или
; "default": Для исполнения на всех игроках кто подключится.
;
; Команды: Халф-Лайф или AMX(X) команда к которой вы хотите обратится.
;
; Флаги: (Должны содержать 1 или несколько груп приведенные ниже)
;
; "a" - выполнение команд в серверной консоли
; "b" - выполнение команд в консоли администратора (работает на администраторах зарегистрированных с  UAIO)
; "c" - выполнение команд в консоли клиента
; "d" - выполнение команды как HUD Сообщение
;
; "e" - выполняется непосредственно при подключении  (client_putinserver)
; "f" - выполняется при задержке соединения     (First ResetHUD)
; "g" - выполняется при отключении         (client_disconnect)
;
; Примечание:  Команды Авто Выполнения могут содержать:
;       {userid}    Заменяет #id игрока на котором будет использовано Авто Выполнение.
;       {username}  Заменяет имя игрока на котором будет использовано Авто Выполнение.
;------------------------------------------------------------------------------------------


;------------------------------------------------------------------------------------------
; Следующее выполняется на клиенте с соответствующм SteamID
;------------------------------------------------------------------------------------------

; Надпись приветствия когда я подключаюсь (отключ.) к серверу!  :D
"1857286"  "Создатель UAIO подключился!Приветствуем тебя {username}!"  "df"
"1857286"  "Создатель UAIO покинул сервер! Пока {username}!"  "dg"

; Примеры некоторых команд  :D
"1857286"  "uaio_ammo {userid} 300"      "bf"
"1857286"  "uaio_cash {userid} 16000"    "bf"
"1857286"  "uaio_weapon {userid} 86"     "bf"

;------------------------------------------------------------------------------------------
; Следующее выполняется на клиенте с соответствующей Частью Имени
;------------------------------------------------------------------------------------------

; Выводит сообщение когда подключится MastaMan!
"MastaMan"  "Администратор сервера подключился! Приветствуем MastaMan"  "de"

; И когда MastaMan выйдет!
"MastaMan"  "Администратор покинул сервер. Пока MastaMan!"  "dg"

;------------------------------------------------------------------------------------------
; Следующее выполняется на всех игроках кто подключится
;------------------------------------------------------------------------------------------
"default"  "say Всем привет! "  "cf"

;------------------------------------------------------------------------------------------
; Следующее будет выполнено как HUD Сообщение на всех игроках кто подклюится
;------------------------------------------------------------------------------------------
"default"  "К нам присоединился {username} , он вооружен и готов к бою!"  "df"

;------------------------------------------------------------------------------------------
; Следующее будет выполнено как HUD Сообщение на всех игроках кто выйдет
;------------------------------------------------------------------------------------------
"default"  "{username}  покидает нас!"  "dg"
